@charset "UTF-8";
/*
--------------------------------------------
// 共通ファイル
--------------------------------------------
*/
/*
--------------------------------------------
// リセットCSS
--------------------------------------------
*/
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
@import url("https://fonts.googleapis.com/css?family=Oswald&display=swap");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.mfp-container:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #CCC;
}

.mfp-preloader a:hover {
  color: #FFF;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
          box-shadow: none;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
}

.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
}

.mfp-arrow:before,
.mfp-arrow:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}

.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}

.mfp-figure:after {
  content: "";
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}

.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
@-webkit-keyframes scroll-hint-appear {
  0% {
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50%, 100% {
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
    opacity: 0;
  }
}
@keyframes scroll-hint-appear {
  0% {
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50%, 100% {
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
    opacity: 0;
  }
}
.scroll-hint-icon {
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 60px);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 120px;
  height: auto;
  border-radius: 5px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
  padding: 20px 10px 10px 10px;
}

.scroll-hint-icon-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 100%;
  pointer-events: none;
}

.scroll-hint-text {
  font-size: 10px;
  color: #FFF;
  margin-top: 5px;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon {
  opacity: 0.8;
}

.scroll-hint-icon:before {
  display: inline-block;
  width: 40px;
  height: 40px;
  color: #FFF;
  vertical-align: middle;
  text-align: center;
  content: "";
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDM8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIiBmaWxsPSIjZmZmIi8+PC9nPjwvZz48L3N2Zz4=);
}

.scroll-hint-icon:after {
  content: "";
  width: 34px;
  height: 14px;
  display: block;
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: -20px;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMy4yOSIgaGVpZ2h0PSIxMi4wMiIgdmlld0JveD0iMCAwIDMzLjI5IDEyLjAyIj48dGl0bGU+44Ki44K744OD44OIIDE8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxsaW5lIHgxPSIxLjg1IiB5MT0iNi4wMSIgeDI9IjEwLjQiIHkyPSI2LjAxIiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTEwLjQsNy4xN0gxLjg1YTEuMTYsMS4xNiwwLDEsMSwwLTIuMzFIMTAuNGExLjE2LDEuMTYsMCwxLDEsMCwyLjMxWiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik03LjQsMTJhMS4xNSwxLjE1LDAsMCwxLS43Mi0uMjVsLTYuMjUtNUExLjIsMS4yLDAsMCwxLDAsNS44NywxLjE0LDEuMTQsMCwwLDEsLjQ2LDVMNi43LjIzQTEuMTYsMS4xNiwwLDAsMSw4LjEsMi4wOEwzLDUuOTEsOC4xMiwxMEExLjE2LDEuMTYsMCwwLDEsNy40LDEyWiIgZmlsbD0iI2ZmZiIvPjxsaW5lIHgxPSIzMS40NSIgeTE9IjYuMDEiIHgyPSIyMi44OSIgeTI9IjYuMDEiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMzEuNDUsNy4xN0gyMi44OWExLjE2LDEuMTYsMCwxLDEsMC0yLjMxaDguNTZhMS4xNiwxLjE2LDAsMCwxLDAsMi4zMVoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMjUuOSwxMmExLjE4LDEuMTgsMCwwLDEtLjkxLS40M0ExLjE3LDEuMTcsMCwwLDEsMjUuMTcsMTBsNS4wOS00LjA1TDI1LjIsMi4wOEExLjE2LDEuMTYsMCwwLDEsMjYuNTkuMjNMMzIuODQsNWExLjE2LDEuMTYsMCwwLDEsLjQ1LjkxLDEuMTQsMS4xNCwwLDAsMS0uNDMuOTJsLTYuMjQsNUExLjE3LDEuMTcsMCwwLDEsMjUuOSwxMloiIGZpbGw9IiNmZmYiLz48L2c+PC9nPjwvc3ZnPg==);
  opacity: 0;
  -webkit-transition-delay: 2.4s;
          transition-delay: 2.4s;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon:after {
  opacity: 1;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon:before {
  -webkit-animation: scroll-hint-appear 1.2s linear;
          animation: scroll-hint-appear 1.2s linear;
  -webkit-animation-iteration-count: 2;
          animation-iteration-count: 2;
}

.scroll-hint-icon-white {
  background-color: #FFF;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.4);
          box-shadow: 0 4px 5px rgba(0, 0, 0, 0.4);
}

.scroll-hint-icon-white:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDQ8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIi8+PC9nPjwvZz48L3N2Zz4=);
}

.scroll-hint-icon-white:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMy4yOSIgaGVpZ2h0PSIxMi4wMiIgdmlld0JveD0iMCAwIDMzLjI5IDEyLjAyIj48dGl0bGU+44Ki44K744OD44OIIDI8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxsaW5lIHgxPSIxLjg1IiB5MT0iNi4wMSIgeDI9IjEwLjQiIHkyPSI2LjAxIi8+PHBhdGggZD0iTTEwLjQsNy4xN0gxLjg1YTEuMTYsMS4xNiwwLDEsMSwwLTIuMzFIMTAuNGExLjE2LDEuMTYsMCwxLDEsMCwyLjMxWiIvPjxwYXRoIGQ9Ik03LjQsMTJhMS4xNSwxLjE1LDAsMCwxLS43Mi0uMjVsLTYuMjUtNUExLjIsMS4yLDAsMCwxLDAsNS44NywxLjE0LDEuMTQsMCwwLDEsLjQ2LDVMNi43LjIzQTEuMTYsMS4xNiwwLDAsMSw4LjEsMi4wOEwzLDUuOTEsOC4xMiwxMEExLjE2LDEuMTYsMCwwLDEsNy40LDEyWiIvPjxsaW5lIHgxPSIzMS40NSIgeTE9IjYuMDEiIHgyPSIyMi44OSIgeTI9IjYuMDEiLz48cGF0aCBkPSJNMzEuNDUsNy4xN0gyMi44OWExLjE2LDEuMTYsMCwxLDEsMC0yLjMxaDguNTZhMS4xNiwxLjE2LDAsMCwxLDAsMi4zMVoiLz48cGF0aCBkPSJNMjUuOSwxMmExLjE4LDEuMTgsMCwwLDEtLjkxLS40M0ExLjE3LDEuMTcsMCwwLDEsMjUuMTcsMTBsNS4wOS00LjA1TDI1LjIsMi4wOEExLjE2LDEuMTYsMCwwLDEsMjYuNTkuMjNMMzIuODQsNWExLjE2LDEuMTYsMCwwLDEsLjQ1LjkxLDEuMTQsMS4xNCwwLDAsMS0uNDMuOTJsLTYuMjQsNUExLjE3LDEuMTcsMCwwLDEsMjUuOSwxMloiLz48L2c+PC9nPjwvc3ZnPg==);
}

.scroll-hint-icon-white .scroll-hint-text {
  color: #000;
}

.scroll-hint-shadow-wrap {
  position: relative;
}

.scroll-hint-shadow-wrap::after {
  content: "";
  width: 20px;
  height: 100%;
  background: linear-gradient(270deg, rgba(0, 0, 0, 0.15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
}

.scroll-hint-shadow-wrap::before {
  content: "";
  width: 20px;
  height: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
}

.scroll-hint-shadow-wrap:has(.scroll-hint.is-right-scrollable)::after,
.scroll-hint-shadow-wrap.is-right-scrollable::after {
  opacity: 1;
  visibility: visible;
}

.scroll-hint-shadow-wrap:has(.scroll-hint.is-left-scrollable)::before,
.scroll-hint-shadow-wrap.is-left-scrollable::before {
  opacity: 1;
  visibility: visible;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  color: #111;
  line-height: 1.6;
  font-size: 16px;
  font-family: "Helvetica Neue", Arial, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  min-width: 320px;
  position: relative;
  margin-top: 75px;
}
@media screen and (min-width: 1080px) {
  body {
    margin-top: 0;
  }
}

.wrapper {
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

a {
  color: #3a62ba;
  cursor: pointer;
  outline: none;
  text-decoration: underline;
}

a.noactive {
  pointer-events: none;
  opacity: 0.25;
}

a:visited {
  color: #3a62ba;
}

a:hover {
  color: #4a7ded;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

a:hover img {
  opacity: 0.5;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@media screen and (min-width: 768px) {
  .pc-hide {
    display: none;
  }
}

.sp-hide {
  display: none;
}
@media screen and (min-width: 768px) {
  .sp-hide {
    display: inline;
  }
}

.caption {
  font-size: 12px;
  margin-top: 5px;
  line-height: 1.25;
}

.row {
  margin-right: -10px;
  margin-left: -10px;
}
@media screen and (min-width: 768px) {
  .row {
    margin-right: -20px;
    margin-left: -20px;
  }
}
.row:before, .row:after {
  display: table;
  content: " ";
}
.row:after {
  clear: both;
}

.row > div {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
@media screen and (min-width: 768px) {
  .row > div {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.row > div:last-child {
  margin-bottom: 0;
}

.row-inner {
  margin-right: -10px;
  margin-left: -10px;
}
@media screen and (min-width: 768px) {
  .row-inner {
    margin-right: -10px;
    margin-left: -10px;
  }
}
.row-inner:before, .row-inner:after {
  display: table;
  content: " ";
}
.row-inner:after {
  clear: both;
}

.row-inner > div {
  padding-right: 10px;
  padding-left: 10px;
}
@media screen and (min-width: 768px) {
  .row-inner > div {
    padding-right: 10px;
    padding-left: 10px;
  }
}

.row-sp-12,
.row-sp-11,
.row-sp-10,
.row-sp-9,
.row-sp-8,
.row-sp-7,
.row-sp-6,
.row-sp-5,
.row-sp-4,
.row-sp-3,
.row-sp-2,
.row-sp-1 {
  float: left;
  margin-bottom: 20px;
}
.row-sp-12:last-child,
.row-sp-11:last-child,
.row-sp-10:last-child,
.row-sp-9:last-child,
.row-sp-8:last-child,
.row-sp-7:last-child,
.row-sp-6:last-child,
.row-sp-5:last-child,
.row-sp-4:last-child,
.row-sp-3:last-child,
.row-sp-2:last-child,
.row-sp-1:last-child {
  margin-bottom: 0;
}

.row-sp-12 {
  width: 100%;
}

.row-sp-11 {
  width: 91.66666667%;
}

.row-sp-10 {
  width: 83.33333333%;
}

.row-sp-9 {
  width: 75%;
}

.row-sp-8 {
  width: 66.66666667%;
}

.row-sp-7 {
  width: 58.33333333%;
}

.row-sp-6 {
  width: 50%;
}

.row-sp-5 {
  width: 41.66666667%;
}

.row-sp-4 {
  width: 33.33333333%;
}

.row-sp-3 {
  width: 25%;
}

.row-sp-2 {
  width: 16.66666667%;
}

.row-sp-1 {
  width: 8.33333333%;
}

.row-tb-float {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .row-tb-float {
    float: left;
    margin-bottom: 0;
  }
}
.row-tb-float:last-child {
  margin-bottom: 0;
}

.row-tb-12,
.row-tb-11,
.row-tb-10,
.row-tb-9,
.row-tb-8,
.row-tb-7,
.row-tb-6,
.row-tb-5,
.row-tb-4,
.row-tb-3,
.row-tb-2,
.row-tb-1 {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .row-tb-12,
  .row-tb-11,
  .row-tb-10,
  .row-tb-9,
  .row-tb-8,
  .row-tb-7,
  .row-tb-6,
  .row-tb-5,
  .row-tb-4,
  .row-tb-3,
  .row-tb-2,
  .row-tb-1 {
    float: left;
    margin-bottom: 0;
  }
}
.row-tb-12:last-child,
.row-tb-11:last-child,
.row-tb-10:last-child,
.row-tb-9:last-child,
.row-tb-8:last-child,
.row-tb-7:last-child,
.row-tb-6:last-child,
.row-tb-5:last-child,
.row-tb-4:last-child,
.row-tb-3:last-child,
.row-tb-2:last-child,
.row-tb-1:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .row-tb-12 {
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-11 {
    width: 91.66666667%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-10 {
    width: 83.33333333%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-9 {
    width: 75%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-8 {
    width: 66.66666667%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-7 {
    width: 58.33333333%;
  }
}

.row-tb-6 {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .row-tb-6 {
    width: 50%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-5 {
    width: 41.66666667%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-4 {
    width: 33.33333333%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-3 {
    width: 25%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-2 {
    width: 16.66666667%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-1 {
    width: 8.33333333%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-offset-8 {
    margin-left: 66.66666667%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-offset-6 {
    margin-left: 50%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-offset-4 {
    margin-left: 33.33333333%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-offset-3 {
    margin-left: 25%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-offset-2 {
    margin-left: 16.66666667%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-offset-1half {
    margin-left: 12.499999995%;
  }
}

@media screen and (min-width: 768px) {
  .row-tb-offset-1 {
    margin-left: 8.33333333%;
  }
}

.row-pc-12,
.row-pc-11,
.row-pc-10,
.row-pc-9,
.row-pc-8,
.row-pc-7,
.row-pc-6,
.row-pc-5,
.row-pc-4,
.row-pc-3,
.row-pc-2,
.row-pc-1 {
  margin-bottom: 20px;
}
@media screen and (min-width: 1080px) {
  .row-pc-12,
  .row-pc-11,
  .row-pc-10,
  .row-pc-9,
  .row-pc-8,
  .row-pc-7,
  .row-pc-6,
  .row-pc-5,
  .row-pc-4,
  .row-pc-3,
  .row-pc-2,
  .row-pc-1 {
    float: left;
    margin-bottom: 0;
  }
}
.row-pc-12:last-child,
.row-pc-11:last-child,
.row-pc-10:last-child,
.row-pc-9:last-child,
.row-pc-8:last-child,
.row-pc-7:last-child,
.row-pc-6:last-child,
.row-pc-5:last-child,
.row-pc-4:last-child,
.row-pc-3:last-child,
.row-pc-2:last-child,
.row-pc-1:last-child {
  margin-bottom: 0;
}

.row-pc-12 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-12 {
    width: 100%;
  }
}

.row-pc-11 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-11 {
    width: 91.66666667%;
  }
}

.row-pc-10 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-10 {
    width: 83.33333333%;
  }
}

.row-pc-9 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-9 {
    width: 75%;
  }
}

.row-pc-8 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-8 {
    width: 66.66666667%;
  }
}

.row-pc-7 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-7 {
    width: 58.33333333%;
  }
}

.row-pc-6 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-6 {
    width: 50%;
  }
}

.row-pc-5 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-5 {
    width: 41.66666667%;
  }
}

.row-pc-4 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-4 {
    width: 33.33333333%;
  }
}

.row-pc-3 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-3 {
    width: 25%;
  }
}

.row-pc-2 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-2 {
    width: 16.66666667%;
  }
}

.row-pc-1 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-pc-1 {
    width: 8.33333333%;
  }
}

@media screen and (min-width: 1080px) {
  .row-pc-offset-2 {
    margin-left: 16.66666667%;
  }
}

@media screen and (min-width: 1080px) {
  .row-pc-offset-1 {
    margin-left: 8.33333333%;
  }
}

.container {
  max-width: 100%;
  padding: 0 20px;
}
@media screen and (min-width: 1080px) {
  .container {
    max-width: 1080px;
    margin: auto;
  }
}

.sectionbox {
  margin-top: 40px;
}
@media screen and (min-width: 1080px) {
  .sectionbox {
    margin-top: 80px;
  }
}

.sectionbox-d {
  margin-top: 80px;
}
@media screen and (min-width: 1080px) {
  .sectionbox-d {
    margin-top: 160px;
  }
}

.sectionbox-h {
  margin-top: 20px;
}
@media screen and (min-width: 1080px) {
  .sectionbox-h {
    margin-top: 40px;
  }
}

.sectionbox-q {
  margin-top: 20px;
}

.sectionbox-title1 {
  font-size: 20px;
  margin-bottom: 20px;
  background: url(../images/icon-title.png) left center/32px auto no-repeat;
  padding-left: 42px;
  letter-spacing: 2px;
  line-height: 1.25;
}
@media screen and (min-width: 768px) {
  .sectionbox-title1 {
    font-size: 24px;
  }
}

.sectionbox-title2 {
  font-size: 18px;
  margin-bottom: 20px;
  letter-spacing: 2px;
  line-height: 1.25;
}

.sectionbox-title3 {
  font-size: 18px;
  background: #111;
  color: #fff;
  padding: 10px 15px;
  margin-bottom: 20px;
  outline: 1px solid rgba(255, 255, 255, 0.4);
  outline-offset: -5px;
  letter-spacing: 2px;
  line-height: 1.25;
}

.sectionbox-title4 {
  text-align: center;
  font-size: 24px;
  letter-spacing: 2px;
  line-height: 1.25;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .sectionbox-title4 {
    font-size: 30px;
  }
}

.sectionbox-title4 span {
  display: inline-block;
  background: url("../images/doubleline-title-bg1.png") left top/22px auto no-repeat, url("../images/doubleline-title-bg2.png") left bottom/22px auto no-repeat, url("../images/doubleline-title-bg3.png") right top/22px auto no-repeat, url("../images/doubleline-title-bg4.png") right bottom/22px auto no-repeat;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  .sectionbox-title4 span {
    padding: 20px 40px;
  }
}

.sectionbox-title4 + p {
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
}

.sectionbox-head {
  background: rgba(34, 34, 34, 0.1) url(../images/bg-stripe.png);
  padding: 10px;
  margin-bottom: 10px;
  letter-spacing: 2px;
}

.box-title {
  font-size: 20px;
  background: #111;
  outline: 1px solid rgba(255, 255, 255, 0.4);
  outline-offset: -5px;
  padding: 10px 15px;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  line-height: 1.25;
  letter-spacing: 2px;
}
@media screen and (min-width: 768px) {
  .box-title {
    font-size: 24px;
  }
}

.box-title2 {
  border-bottom: 1px solid #111;
  color: #111;
  font-size: 18px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.text-period {
  margin-bottom: 10px;
}

.page-title {
  text-align: center;
  font-size: 30px;
  padding: 0 20px 20px;
  margin-top: 40px;
  margin-bottom: 20px;
  position: relative;
  letter-spacing: 2px;
}
@media screen and (min-width: 768px) {
  .page-title {
    font-size: 36px;
    padding-bottom: 40px;
    margin-top: 80px;
    margin-bottom: 40px;
  }
}

.page-title::after {
  position: absolute;
  display: block;
  content: "";
  width: 40px;
  height: 1px;
  background: #111;
  text-align: center;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.page-title span {
  display: block;
  color: #666;
  font-size: 16px;
  font-weight: normal;
  margin-top: 5px;
}

.attention {
  font-size: 12px;
  line-height: 1.25;
}

.icon-link {
  color: #111;
  position: relative;
  padding-left: 29px;
  display: inline-block;
}

.icon-link:visited {
  color: #111;
}

.icon-link::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  display: inline-block;
  content: "";
  width: 24px;
  height: 24px;
  background: url(../images/icon-link.png) left center/24px auto no-repeat;
}

.icon-link:hover {
  color: rgba(17, 17, 17, 0.5);
}

.icon-link2 {
  color: #111;
  position: relative;
  padding-left: 29px;
  display: inline-block;
}

.icon-link2:visited {
  color: #111;
}

.icon-link2::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  display: inline-block;
  content: "";
  width: 24px;
  height: 24px;
  background: url(../images/icon-link2.png) left center/24px auto no-repeat;
}

.icon-link2:hover {
  color: rgba(17, 17, 17, 0.5);
}

.icon-back {
  background: url(../images/icon-back.png) left center/24px auto no-repeat;
  padding-left: 34px;
  color: #111;
}

.icon-back:hover {
  color: rgba(17, 17, 17, 0.5);
}

.btn-link {
  text-align: center;
}

.btn-link a {
  display: inline-block;
  background: #111 url(../images/icon-arrow-wh.png) right 5px center/24px auto no-repeat;
  padding: 20px 40px;
  color: #fff;
  text-decoration: none;
  line-height: 1.25;
}

.btn-link a:visited {
  color: #fff;
  text-decoration: none;
}

.btn-link a:hover {
  background-color: rgba(17, 17, 17, 0.5);
  background-position: right center;
}

.btn-link a:hover img {
  opacity: 1;
}

.btn-link a small {
  font-size: 12px;
}

.js-scrollable {
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}

.js-scrollable img {
  display: block;
  width: auto;
  max-width: none;
  min-width: 600px;
}

header .container {
  position: fixed;
  width: 100%;
  top: 0;
  min-width: 320px;
  z-index: 10;
  background: #fff;
  width: 100%;
  padding: 0;
}
@media screen and (min-width: 1080px) {
  header .container {
    position: relative;
  }
}

.header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  height: 75px;
}
@media screen and (min-width: 1080px) {
  .header-inner {
    height: auto;
  }
}

header .icon-user {
  width: 24px;
  padding-right: 5px;
  vertical-align: middle;
}

.site-logo {
  max-width: 75%;
}
@media screen and (min-width: 1080px) {
  .site-logo {
    max-width: none;
  }
}

.site-logo a {
  display: block;
}

.site-logo img {
  max-height: 65px;
}

.header-nav {
  display: none;
}
@media screen and (min-width: 1080px) {
  .header-nav {
    display: block;
    letter-spacing: -0.4em;
    margin-left: auto;
  }
}

@media screen and (min-width: 1080px) {
  .header-nav li {
    width: auto;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
  }
}

@media screen and (min-width: 1080px) {
  .header-nav li a {
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: block;
    width: 160px;
    padding: 10px;
  }
}

.header-nav-about a {
  background: #111;
  border-radius: 40px 0 0 40px;
}

.header-nav-about a:hover {
  background-color: rgba(17, 17, 17, 0.5);
}

.header-nav-contact a {
  background: #666;
  border-radius: 0 40px 40px 0;
}

.header-nav-contact a:hover {
  background-color: rgba(102, 102, 102, 0.5);
}

.header-btn {
  display: none;
  margin-left: auto;
}

.header-btn-trigger,
.header-btn-trigger span {
  display: inline-block;
}

.header-btn-trigger {
  position: relative;
  width: 40px;
  height: 40px;
  background: none;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
}

.header-btn-trigger:focus:not(:focus-visible) {
  outline: none;
}

.header-btn-trigger::before,
.header-btn-trigger::after {
  content: "";
}

.header-btn-trigger::before,
.header-btn-trigger::after,
.header-btn-trigger span {
  position: absolute;
  width: 100%;
  height: 3px;
  background: #111;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.header-btn-trigger::before {
  top: 20px;
  left: 0;
  -webkit-transform: rotate(45deg) scaleX(0);
          transform: rotate(45deg) scaleX(0);
}

.header-btn-trigger::after {
  top: 20px;
  right: 0;
  -webkit-transform: rotate(-45deg) scaleX(0);
          transform: rotate(-45deg) scaleX(0);
}

.header-btn-trigger span:nth-of-type(1) {
  top: 4px;
  left: 0;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.header-btn-trigger span:nth-of-type(2) {
  top: 19px;
  left: 0;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.header-btn-trigger span:nth-of-type(3) {
  bottom: 4px;
  left: 0;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.active .header-btn-trigger::before {
  -webkit-transform: rotate(45deg) scaleX(1);
          transform: rotate(45deg) scaleX(1);
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

.active .header-btn-trigger::after {
  -webkit-transform: rotate(-45deg) scaleX(1);
          transform: rotate(-45deg) scaleX(1);
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

.active .header-btn-trigger span {
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

@media screen and (min-width: 1080px) {
  .mainnav.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 50;
    background: #fff;
  }
}

@media screen and (min-width: 1080px) {
  .mainnav.fixed > ul {
    max-width: 1080px;
    margin: auto;
    position: relative;
  }
}

.mainnav {
  display: none;
  position: absolute;
  z-index: 10;
  top: 75px;
  right: 0;
  width: 85%;
  text-align: center;
  background: #666;
}
@media screen and (min-width: 1080px) {
  .mainnav {
    display: block;
    position: static;
    width: auto;
    background: transparent;
  }
}

.mainnav > ul {
  letter-spacing: -0.4em;
}

.mainnav > ul > li {
  border-bottom: 1px solid #111;
  display: block;
  letter-spacing: normal;
}
@media screen and (min-width: 1080px) {
  .mainnav > ul > li {
    display: inline-block;
    vertical-align: middle;
    width: 20%;
    border-bottom: none;
  }
}

.mainnav > ul > li > a {
  text-decoration: none;
  color: #fff;
  text-align: center;
  display: block;
  width: 100%;
  padding: 10px;
  line-height: 1;
}
@media screen and (min-width: 1080px) {
  .mainnav > ul > li > a {
    font-size: 18px;
    color: #111;
    background: none;
    padding: 20px;
  }
}

.mainnav > ul > li > a.mainnav-drop {
  background: url(../images/icon-down-wh.png) right 10px center/24px auto no-repeat;
}

.mainnav > ul > li > a.mainnav-drop.active {
  background: url(../images/icon-up-wh.png) right 10px center/24px auto no-repeat;
}

.mainnav > ul > li:first-child > a {
  border-left: none;
}

@media screen and (min-width: 1080px) {
  .mainnav > ul > li > a:hover {
    color: rgba(17, 17, 17, 0.5);
  }
}

@media screen and (min-width: 1080px) {
  .mainnav > ul > li.pc-hide {
    display: none;
  }
}

.mainnav > ul > li a.noactive {
  position: relative;
  padding-bottom: 20px;
}

.mainnav > ul > li a.noactive::after {
  display: block;
  content: "Coming soon";
  position: absolute;
  right: 0;
  left: 0;
  bottom: 5px;
  margin: auto;
  font-size: 12px;
}

.mainnav > ul > li ul {
  display: none;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .mainnav > ul > li ul {
    width: calc(25% - 1px);
    font-size: 14px;
    position: absolute;
  }
}

.mainnav > ul > li li {
  list-style: none;
  border-bottom: 1px solid #666;
}
@media screen and (min-width: 1080px) {
  .mainnav > ul > li li {
    margin-top: 2px;
    border-bottom: none;
  }
}

.mainnav > ul > li li:last-child {
  border-bottom: none;
}

.mainnav > ul > li li a {
  display: block;
  width: 100%;
  color: #fff;
  padding: 10px;
  text-decoration: none;
  background: #111;
}
@media screen and (min-width: 1080px) {
  .mainnav > ul > li li a {
    background: rgba(34, 34, 34, 0.6);
  }
}

@media screen and (min-width: 1080px) {
  .mainnav > ul > li li a:hover {
    background: rgba(34, 34, 34, 0.8);
  }
}

.mainnav-link {
  position: relative;
}

.mainnav-link img {
  position: absolute;
  width: 24px;
  right: 10px;
  top: 6px;
}
@media screen and (min-width: 1080px) {
  .mainnav-link img {
    position: static;
    margin-left: 5px;
    vertical-align: -6px;
  }
}

.pagenav {
  margin-top: 60px;
}
@media screen and (min-width: 1080px) {
  .pagenav {
    margin-top: 120px;
  }
}

.pagenav-title {
  font-size: 30px;
  margin-bottom: 10px;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 1080px) {
  .pagenav-title {
    font-size: 36px;
  }
}

.pagenav-title::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #111;
  z-index: -1;
}

.pagenav-title span {
  display: inline-block;
  background: #fff;
  padding: 0 20px;
}

.pagenav-title small {
  display: block;
  font-size: 14px;
}

.pagenav-cattitle {
  font-size: 18px;
  color: #fff;
  padding: 20px;
  margin-bottom: 10px;
  text-align: center;
  letter-spacing: 2px;
}

.pagenav-cattitle-color {
  background: #111 url(../images/pagenav-color-bg.png) left center/auto 100% no-repeat;
}

.pagenav-cattitle-preparation {
  background: #111 url(../images/pagenav-preparation-bg.png) left center/auto 100% no-repeat;
}

.pagenav-cattitle-staining {
  background: #111 url(../images/pagenav-staining-bg.png) left center/auto 100% no-repeat;
}

.pagenav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}

.pagenav ul li {
  list-style: none;
  margin: 0 5px 10px;
  width: calc(50% - 10px);
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .pagenav ul li {
    width: calc(20% - 10px);
    margin: 0 5px;
  }
}

.pagenav a {
  display: block;
  text-decoration: none;
  color: #111;
}

.pagenav a p {
  background: url(../images/icon-arrow.png) left -5px center/24px auto no-repeat;
  margin-top: 10px;
  padding: 10px 0 10px 24px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  line-height: 1.25;
  position: relative;
}

.pagenav a p::after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #222;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.pagenav a:hover p {
  background-position: left center;
}

.pagenav a figure {
  overflow: hidden;
}

.pagenav a img {
  display: block;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.pagenav a:hover img {
  opacity: 1;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.footer-image {
  display: none;
  /*text-align: center;
  margin-bottom: 20px;
  padding: 0 10px;*/
}

.footer-sns {
  background: rgba(34, 34, 34, 0.1) url("../images/bg-gray@2x.png") center center/100px auto;
  padding: 20px 0 0;
}
@media screen and (min-width: 768px) {
  .footer-sns {
    padding: 40px 0;
  }
}

.footer-sns ul {
  letter-spacing: -0.4em;
  text-align: center;
}

.footer-sns li {
  display: inline-block;
  letter-spacing: normal;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .footer-sns li {
    margin-bottom: 0;
  }
}

.footer-sns li a {
  color: #111;
  margin: 0 40px;
  text-decoration: none;
}

.footer-sns li a:hover {
  color: rgba(17, 17, 17, 0.5);
}

.footer-sns li img {
  padding-right: 5px;
  vertical-align: middle;
  width: 40px;
}

.footer-nav {
  margin: 20px auto;
}
@media screen and (min-width: 768px) {
  .footer-nav {
    margin: 40px auto;
  }
}

.footer-nav p {
  font-size: 12px;
}

.footer-nav li {
  font-size: 12px;
  line-height: 1.2;
  list-style: none;
  margin-top: 0.5em;
}

.footer-nav li {
  border-bottom: 1px dashed rgba(34, 34, 34, 0.2);
  padding-bottom: 5px;
}

.footer-nav-title {
  color: #111;
  font-size: 14px;
  margin-top: 20px;
}

.row-footer .footer-nav-title:nth-of-type(1) {
  margin-top: 0;
}

.footer-nav-title.noactive {
  opacity: 0.2;
}

.footer-nav a {
  color: #111;
  text-decoration: none;
}

.footer-nav h2 a:hover,
.footer-nav li a:hover {
  opacity: 0.5;
}

.row-footer {
  float: left;
  width: 50%;
}
@media screen and (min-width: 1080px) {
  .row-footer {
    width: 25%;
  }
}

.row-footer:nth-of-type(3),
.row-footer:nth-of-type(4) {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .row-footer:nth-of-type(3),
  .row-footer:nth-of-type(4) {
    width: 25%;
  }
}

.footer-line {
  border: 1px solid rgba(34, 34, 34, 0.4);
  margin: 20px auto;
  padding: 10px 10px 20px;
  text-align: center;
}
@media screen and (min-width: 1080px) {
  .footer-line {
    margin-top: 0;
  }
}

.footer-line a {
  display: block;
  margin-top: 10px;
}

.footer-banner a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #111;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.footer-banner a::before {
  background: url(../images/icon-link.png) left center/24px auto no-repeat;
  bottom: 10px;
  content: "";
  display: inline-block;
  height: 24px;
  margin: auto;
  position: absolute;
  right: 10px;
  width: 24px;
}

.footer-banner a:hover {
  background: rgba(17, 17, 17, 0.8);
}

.footer-banner p {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  line-height: 1.25;
  padding: 10px;
}

.footer-banner p span {
  font-size: 12px;
}

.copyright {
  color: #666;
  font-size: 12px;
  margin: 20px auto;
  text-align: center;
}